View Issue Details

IDProjectCategoryView StatusLast Update
0000076Gorilla3D[All Projects] Bug Reportspublic2020-09-13 15:55
ReporteradministratorAssigned Toadministrator 
PriorityurgentSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.2.x 
Target Version0.8.2.xFixed in Version0.8.2.x 
Summary0000076: Exception on shutdown (Android)
Description:C601A332 System.Generics.Collections.TDictionary__2<NativeUInt, System.Generics.Collections.TDictionary__2<NativeUInt, Gorilla.Context.Buffers.TFrameBufferObject*>*>.GetValues()
:C601CB6C Gorilla.Context.Gles.Android.TGorillaCustomAndroidContext.DestroyThreadDictionary()
:C60168F8 Gorilla.Context.Gles.Android.TGorillaCustomAndroidContext.DestroySharedContext()
:C601ED42 Gorilla.Context.Gles.Android.UnregisterContextClasses()
:C602A02C Gorilla.Graphics.Android.TGorillaAndroidGraphicsServices.UnregisterContextClasses()
:C602A01E __stub_in16s__ZN7Gorilla8Graphics7Android31TGorillaAndroidGraphicsServices24UnregisterContextClassesEv
Fmx.Types3d.TContextManager.UnInitialize(0xc6d744a0)
Fmx.Forms.FinalizeForms
Fmx.Forms.Finalization
System.FinalizeUnits
System._Halt0
System._Halt(0)
Androidapi.Appglue.TAndroidApplicationGlue.OnDestroy(0xebc24d20)
:F1BCECE4 ??
:F1BCECE4 ??
TagsNo tags attached.
Delphi-Version 10.3.3
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-09-13 15:55

administrator   ~0000098

Fixed in 10.4.1

Issue History

Date Modified Username Field Change
2020-03-26 08:55 administrator New Issue
2020-03-26 08:55 administrator Status new => assigned
2020-03-26 08:55 administrator Assigned To => administrator
2020-04-29 08:51 administrator Priority high => urgent
2020-09-13 15:55 administrator Status assigned => resolved
2020-09-13 15:55 administrator Resolution open => fixed
2020-09-13 15:55 administrator Fixed in Version => 0.8.2.x
2020-09-13 15:55 administrator Note Added: 0000098